GENERATE_LICENSING_BOM(1)

NAME
generate_licensing_bom - Generate license BOM

DESCRIPTION
usage: generate_licensing_bom [-h] [-d DIR] [-o OUT] [-s DPKG_STATUS]

    [-v VERBOSE]

  options:

-h, --help
    show this help message and exit

-d, --dir DIR
    directory to search for information

-o, --out OUT
    output file

-s, --dpkg-status DPKG_STATUS
    dpkg status file

-v, --verbose VERBOSE
    verbose use in output 0: image, 1: package, 2: binary, 3: source

SEE ALSO
The full documentation for generate_licensing_bom is maintained as a Texinfo manual. If the info and generate_licensing_bom programs are properly installed at your site, the command

    info generate_licensing_bom

should give you access to the complete manual.